# LoginMetaData


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**host_address** | **str** |  | [optional] 
**username** | **str** |  | [optional] 
**pem_key_path** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.login_meta_data import LoginMetaData

# TODO update the JSON string below
json = "{}"
# create an instance of LoginMetaData from a JSON string
login_meta_data_instance = LoginMetaData.from_json(json)
# print the JSON string representation of the object
print(LoginMetaData.to_json())

# convert the object into a dict
login_meta_data_dict = login_meta_data_instance.to_dict()
# create an instance of LoginMetaData from a dict
login_meta_data_from_dict = LoginMetaData.from_dict(login_meta_data_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


